html, body {
    margin: 0;
    height: 100%;
    overflow: hidden;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;

    background: radial-gradient(circle, #444 0%, #2b2b2b 40%, #111 75%, #000 100%);
}

.captcha-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}